Skip to main content
GET
/
v1
/
messages
/
{job_id}
Mesaj durumu sorgula
curl --request GET \
  --url https://api.iletiniz.com/v1/messages/{job_id} \
  --header 'Authorization: Bearer <token>'
{
  "job_id": "<string>",
  "status": "queued",
  "to": "<string>",
  "provider": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "error": {
    "code": "INVALID_RECIPIENT",
    "message": "<string>"
  },
  "sent_at": "2023-11-07T05:31:56Z",
  "delivered_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.iletiniz.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

job_id
string
required
Required string length: 16 - 32

Response

Mesaj kaydı

job_id
string
required
status
enum<string>
required
Available options:
queued,
sent,
delivered,
failed,
expired,
rejected,
unknown
to
string
required
provider
string
required
created_at
string<date-time>
required
error
object
sent_at
string<date-time> | null
delivered_at
string<date-time> | null